body {background-color:#fff ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFf ;}
.btn.btn-primary, .btn-primary {background-color:#111111 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#111111 ;}
.btn.btn-primary, .btn-primary {color:#FFf ;}
body {margin:0px;padding:0px;}
po#cmsBrowserBottomFixed {tidisplay:none !important;}
html {height:100%;-webkit-overflow-scrolling:touch;scroll-behavior:smooth;}
body {padding:0;margin:0;line-height:1.8;height:100%;box-sizing:border-box;font-weight:100;letter-spacing:0.5px;text-rendering:optimizeLegibility;font-smooth:always;font-smoothing:antialiased;-moz-font-smoothing:antialiased;}
.cmsOuterContainer {height:99%;}
img {max-width:100%;vertical-align:middle;height:auto;}
hr {background-color:lightgray !important;height:1px !important;}
input[type="submit"] {-webkit-appearance:none;}
a {cursor:pointer;}
h1 {font-family:Copperplate, serif;color:#111111 !important;color:#111111 !important;font-size:350%;font-weight:600;letter-spacing:-0.2rem;text-transform:uppercase;}
h2 {color:#111111 !important;font-weight:normal;font-size:150%;letter-spacing:1px;}
h3 {color:#111111 !important;font-weight:normal;font-size:125%;text-transform:capitalize;margin-bottom:10px;}
h4 {font-weight:200;font-size:180%;line-height:1.75;}
figcaption {}
figcaption p{font-weight:300;color:black !important;font-family:'Roboto', sans-serif;}
@font-face {font-family:'icomoon';src:url('../css/icomoon.eot');src:url('../css/icomoon.eot?#iefix')format('embedded-opentype'),url('../css/icomoon.woff')format('woff'),url('../css/icomoon.ttf')format('truetype'),url('../css/icomoon.svg#icomoon')format('svg');font-weight:normal;font-style:normal;}
.icon-wrapper {width:31px;height:31px;display:inline-block;}
.icon-wrapper i {line-height:30px;}
.icon-wrapper:hover, .icon-wrapper i:hover {color:#9e9e9e !important;}
.column .icon-wrapper i {color:#111111 !important;font-size:150%;margin:17px -5px 0 -3px;}
.fa {display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);color:white!important;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
.site{max-width:100%;margin:0 auto;}
#outer{position:relative;min-height:100%;}
.cmsDefaultTextLogo {font-size:50px;line-height:50px;margin:2% 5%;text-align:center;}
#container{margin:auto;}
.column {padding-left:2%;padding-right:2%;}
.column > figure {margin:0 !important;}
.breadcrumbtrail {margin-top:20px;font-size:70%;}
.breadcrumbtrail::before{content:'You are here:';}
.line {display:block;width:50px;height:4px;margin:0 auto 40px auto;background-color:#9e9e9e;}
.lineLeft {display:block;width:50px;height:4px;margin:0 0 40px 0;background-color:#9e9e9e;}
a{text-decoration:none;transition-duration:0.4s;}
hr {color:#000;background-color:#000;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#mbtn461286 {display:none;}
#mainframe{margin-top:7px;background-color:#FFf;}
#ContentCMS{margin:0;}
#ContentCMS.cart{}
#ContentCMS table {border-collapse:collapse;}
#TextCMS{background-color:#FFf;}
.pageHeading {padding:40px 0;}
.pageHeadingC {margin-top:-160px;padding-top:30px;}
#heading {padding:10px 0;}
#heading h1 {line-height:1.2em;margin:0;padding:0;}
.homepage h2, h2.section {text-align:center;line-height:1;padding:20px 0;font-size:120%;}
.homepage h1, h1.section{line-height:1.3;}
#breadcrumbandsocial {background-color:#D6E9EF;text-align:left;padding:0px 0px 2px 40px;color:#234254;border-bottom:1px solid;border-bottom-color:#B1D7E5;background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {float:left;}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#234254;font-size:10px;line-height:22px;}
.btn.btn-primary {color:#9e9e9e;background-color:#111111;letter-spacing:1px;text-transform:uppercase;}
.btn.btn-primary:hover {border:1px solid #9e9e9e;background-color:#9e9e9e;}
.btn {border-radius:1px;text-align:center;font-size:80%;box-shadow:none;font-family:'Patua One', serif;text-transform:uppercase;}
.mobileMenu {display:none;}
#menubtn{cursor:pointer;}
.mobilePhoneIcon {display:none;}
#headerSectionMobile {display:none;}
#headerSectionMobile #menubtn{transition:0.3;}
#headerSection, #headerSectionMobile {width:100%;height:60px;z-index:999;position:-webkit-sticky;position:-moz-sticky;position:-ms-sticky;position:-o-sticky;position:sticky;position:fixed;top:0;background-color:#111111;}
#headerSection .contentWidth {float:left;}
#cmslogo {padding-top:20px;width:20%;float:left;text-align:left;}
#cmslogo img {padding:3px 0 0 25px;}
#cmslogo img:hover {opacity:0.6;}
#menu {font-weight:100;width:70%;float:left;}
#nav {list-style:none !important;}
#menu {padding-top:16px\0;}
@media all and (-ms-high-contrast:none), (-ms-high-contrast:active){#menu {padding-top:16px!important;}
}
#menu ul {padding:0 !important;list-style:none !important;}
#menu ul li {float:left;width:auto;margin-right:5%;}
#menu ul li a{width:initial;line-height:1;text-align:center;text-decoration:none !important;transition:all 0.3s ease 0s;padding:12px 0px 0px;}
#menu a {font-size:70% !important;}
#menu li a:hover, #menu li a:active {color:#9e9e9e !important;border-bottom:3px solid #9e9e9e !important;padding-bottom:7px !important;}
#menu ul ul {margin-top:-2px !important;position:absolute;left:-999em;padding:0;}
#menu ul ul li {float:none;}
#menu ul ul li a {line-height:3;text-align:center;text-decoration:none;padding:0;border:1px solid white !important;box-sizing:border-box;-moz-box-sizing:border-box;}
#menu ul ul li a:hover {color:#EEEEEE !important;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-20px 150px;width:150px;}
#menu ul li.menuliactive a {text-decoration:none !important;border-bottom:3px solid #9e9e9e;padding-bottom:7px;}
#menu li ul a:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
.socialIcons {width:30%;float:left;text-align:right;}
.socialIcons a {color:none !important;border-style:none !important;}
.socialIcons img {display:inline-block;vertical-align:middle;border-style:none !important;margin:2.5%;}
.searchDiv {padding-top:13px;width:20%;float:right;}
.searchDiv a {float:right;margin-right:20px;}
.searchFormDiv {padding-top:12px;width:15%;float:right;}
.searchFormDiv form{position:relative;width:100%;margin:0px auto;font-family:"Source Sans Pro",sans-serif;font-weight:100;text-rendering:optimizelegibility;padding-top:10px;}
.searchtoysubmit::before {font-family:'FontAwesome';color:white;position:relative;left:-5px;content:"\f002";font-size:30px;}
.searchFormDiv .searchtoykeywords {margin-right:25px;height:32px;float:right;vertical-align:middle;box-sizing:border-box;-moz-box-sizing:border-box;text-align:left;width:64%;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background-color:white !important;border-radius:5px;border:2px solid #DDD;}
.searchResults .cmsItemLI {border-top:1px solid lightgray;}
.searchResults .cmsItem .cmsTitle a{font-size:150% !important;color:#111111 !important;}
#contentSectionSearch {margin-top:60px;min-height:100% !important;padding-bottom:600px;background-color:lightgray;}
#pageid462193, #pageid462193 #cmsPageContainer {background-color:lightgray !important;}
#searchPage form {overflow:hidden;padding-top:0;}
#searchPage input {position:absolute;width:100%;right:60px;height:60px;float:left;border-style:none;box-sizing:border-box;-moz-box-sizing:border-box;padding-left:80px;font-size:100%;font-weight:100;letter-spacing:1px;border-radius:0;-moz-border-radius:0;}
#searchPage button {width:60px;height:60px;float:right;border-style:none;box-sizing:border-box;-moz-box-sizing:border-box;background-color:#111111;color:white;font-size:18px;}
#searchPage button:hover {cursor:pointer;cursor:hand;box-sizing:border-box;-moz-box-sizing:border-box;background-color:#9e9e9e;transition:0.2s;border:none;}
.sb-search {position:relative;padding-right:20px;width:0%;min-width:55px;float:right;overflow:hidden;-webkit-transition:width 0.3s;-moz-transition:width 0.3s;transition:width 0.3s;-webkit-backface-visibility:hidden;box-sizing:border-box;-moz-box-sizing:border-box;}
.sb-search-input {position:absolute;top:0;right:0;border:none;outline:none;background:#fff;width:100%;height:35px;margin:0;z-index:10;padding:0 0 0 15px;font-family:inherit;font-size:12px;color:#2c3e50;box-sizing:border-box;-moz-box-sizing:border-box;font-weight:100;letter-spacing:0.5px;}
.sb-search-input::-webkit-input-placeholder {}
.sb-search-input:-moz-placeholder {}
.sb-search-input::-moz-placeholder {}
.sb-search-input:-ms-input-placeholder {}
.sb-icon-search,.sb-search-submit {width:35px;height:35px;display:block;position:absolute;right:0;top:0;padding:0;margin:0;line-height:35px;text-align:center;cursor:pointer;}
.sb-search-submit {background:#fff;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;color:transparent;border:none;outline:none;}
.sb-icon-search {color:#fff;background:#111111;z-index:90;font-size:17px;font-family:'icomoon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;}
.sb-icon-search:before {content:"\e000";}
.sb-icon-search:hover {color:#9e9e9e !important;transition:0.3s;}
.sb-search.sb-search-open, .no-js .sb-search {width:100%;}
.sb-search.sb-search-open .sb-icon-search, .no-js .sb-search .sb-icon-search {background:#9e9e9e;box-sizing:border-box;-moz-box-sizing:border-box;box-shadow:none;color:#fff;z-index:11;transition:0.2s;}
.sb-search.sb-search-open .sb-search-submit, .no-js .sb-search .sb-search-submit {z-index:90;}
input[type=checkbox] {display:none;}
.label-show-menu {display:none;}
.overlay {position:fixed;width:100%;height:100%;top:0;left:0;background:rgba(153,204,51,0.9);}
.overlay .overlay-close {width:80px;height:80px;position:absolute;right:20px;top:20px;overflow:hidden;border:none;background:url(/images/cross.png)no-repeat center center;text-indent:200%;color:transparent;outline:none;z-index:100;}
.overlay nav {text-align:center;position:relative;top:50%;height:60%;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.overlay ul {list-style:none;padding:0;margin:0 auto;display:inline-block;height:100%;position:relative;}
.overlay ul li {display:block;height:20%;height:calc(100% / 5);min-height:54px;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.overlay ul li a {font-size:54px;font-weight:300;display:block;color:#fff;-webkit-transition:color 0.2s;transition:color 0.2s;}
.overlay ul li a:hover,.overlay ul li a:focus {color:#e3fcb1;}
.overlay-slidedown {visibility:hidden;-webkit-transform:translateY(-100%);transform:translateY(-100%);-webkit-transition:-webkit-transform 0.4s ease-in-out, visibility 0s 0.4s;transition:transform 0.4s ease-in-out, visibility 0s 0.4s;}
.overlay-slidedown.open {visibility:visible;-webkit-transform:translateY(0%);transform:translateY(0%);-webkit-transition:-webkit-transform 0.4s ease-in-out;transition:transform 0.4s ease-in-out;}
@media screen and (max-height:30.5em){.overlay nav {height:70%;font-size:34px;}
.overlay ul li {min-height:34px;}
}
#contentSection {margin-top:60px;padding-bottom:600px;clear:both;}
.cmsRealEstateHomePageFeed ul, .viewfinder, li, .cmsItem{width:100%;height:auto;}
#bannerwrap {position:relative;}
.bannercaptionwrap {bottom:10%;position:relative;}
#bannercaption{font-size:32px;line-height:2.0em;color:#fff;opacity:0.8;position:absolute;z-index:9999;width:880px;padding:0 30px;bottom:9px;}
#bannerwrap #c2prev {left:1%;}
#bannerwrap:hover #c2prev {left:2%;opacity:0.7;}
#bannerwrap:hover #c2next {right:2%;opacity:0.7;}
#c2prev, #c2next {opacity:0.7;height:55px;width:55px;font-size:25px;line-height:53px;color:#FFF;border-radius:50%;border:2px solid white;cursor:pointer;position:absolute;top:50%;margin-top:-25px;z-index:800;right:1%;text-align:center;transition:all 300ms ease-in-out 0s;}
#c2pager {text-align:center;font-size:40px;line-height:40px;color:#9e9e9e;}
#c2pager span {cursor:pointer;margin:3px;}
.cycle-pager-active {color:#111111 !important;}
.cycle-overlay {font-family:"Roboto",sans-serif;font-weight:200;font-size:170%;line-height:2;position:absolute;bottom:0px;z-index:200;width:100%;background:#111111 none repeat scroll 0% 0%;color:#FFF;padding:15px;opacity:0.7;height:60px;text-align:center;}
visibility:hidden;}
*/.contentWidth {width:62%;margin:2% auto 4% auto;}
.row.clearfix {width:100%;padding:3% 0;}
#introTiles {background:#d3d3d3;margin-top:50px;padding:100px 0;}
#introTiles h3 {margin-bottom:0;padding-bottom:0;}
#introTiles p {margin-top:0;padding-top:0;}
#introTiles .column.quarter {margin-bottom:3%;}
#tile1 {background:#b1b3b6;}
#tile2 {background:#a7a9ac;}
#tile3 {background:#9d9fa2;}
#tile4 {background:#939598;}
#tile5 {background:#8a8c8e;}
#tile6 {background:#808285;}
#tile7 {background:#77787b;}
#tile8 {background:#6d6e71;}
#tile1:hover, #tile2:hover, #tile3:hover, #tile4:hover, #tile5:hover, #tile6:hover, #tile7:hover, #tile8:hover{background:#40a9c1 !important;transition:0.3s;cursor:pointer;}
#tile1 img:hover, #tile2 img:hover, #tile3 img:hover, #tile4 img:hover, #tile5 img:hover, #tile6 img:hover, #tile7 img:hover, #tile8 img:hover{opacity:0.7;transform:scale(1.05);transition:0.3s;}
.bigSquares {margin:2% 0;}
#pageid501125 #contentSection {margin-top:16px;}
#pageid501125 .row.clearfix {padding:0 0 3% 0;}
#pageid501125 .bigSquares {margin:0 0 2% 0;}
.bigSquares .column.fourth {margin:-1px 0 0 0;padding:0;}
.bigSquares .column > img {padding:0;margin:0;}
figure.hdr img {opacity:0.2;-webkit-transform:scale(1.075);transform:scale(1.075);}
figure.hdr figcaption {opacity:0.9;height:100%;padding:34% 2em;font-size:1.5vw !Important;}
figure.hdr p {color:black!important;}
figure.hdr figcaption:hover {opacity:1;transition:0.5s;text-shadow:1px 1px 4px #00abc1;}
figure.hdr img:hover {opacity:0.8;display:none;}
#OurRange {padding-top:4%;}
.RangeTiles {text-align:center;}
.RangeTiles .column {padding:0!important;}
.RangeTiles img a:hover {color:black;opacity:0.5;}
.homePageFeaturedProducts.list-style-4col {display:none;}
#dividers .column.fourth {padding:0;margin:0;box-sizing:border-box;-moz-box-sizing:border-box;border:2px solid white;}
#intro img {width:150px;height:auto;display:block;margin:0 auto;}
#tripleIcons {padding-bottom:30px;}
#tripleIcons img {width:100px;height:auto;display:block;margin:20px auto 0 auto;}
#tripleIcons h3 {margin-top:10px;}
#welcome1 {padding-bottom:0;margin-bottom:0;}
#welcome1 h1, #welcome1 h4, #welcome2 {text-align:left !important;}
#welcome2 {}
#profilePic {margin-top:20px;}
#welcome2 img {text-align:left;}
#welcome2 .column.two-third {padding-left:0;}
.leftParagraphs {width:70%;float:left;}
.imageRight {width:25%;float:right;border:4px solid white;}
#tagLine {background-color:#1E91F9;text-align:center;}
.column li {list-style-type:none;line-height:2.5;}
.column li:before {font-family:'FontAwesome';content:'\f058';margin:0 10px 0 -23px;}
#recentSales2 {display:none;}
.soldBanner {margin:0;position:-webkit-sticky;position:-moz-sticky;position:-ms-sticky;position:-o-sticky;position:sticky;width:160px;height:160px;top:80px;background-image:url('/uploads/114151/images/Character-Corner_Auckland-character-properties-for-sale_SOLD.png');background-size:160px 160px;}
#outerC {margin-top:0;}
#sold figure.hdr {width:25%;float:left;}
#sold figure {background-color:#111111;}
#sold figure img{width:100%;height:auto;}
#sold figcaption {padding-bottom:2px;}
#sold p {color:white;}
#sold figure.hdr figcaption {color:#FFF !important;height:initial;font-size:95%;bottom:20%;}
#sold figure.hdr h2 {color:white !important;}
#openHomes {background-color:#3D88B7;text-align:center;background-image:url(/uploads/114151/images/440837/Character-Corner-Auckland-For-Sale-Background3.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;padding:55px 0 70px 0;margin:60px 0 20px 0;}
#openHomes h1 {color:white !important;}
#openHomes h4{padding:0;margin:30px 0 15px 0;color:white;}
#openHomes p{padding:0;margin:0;color:white;}
#openHomes a{color:white;}
#signUp {margin-top:75px;background-color:#9e9e9e;padding:45px 0;}
#mc-embedded-subscribe-form {padding-top:0;position:relative;width:100%;margin:0 auto;font-family:"Source Sans Pro",sans-serif;font-weight:100;text-rendering:optimizeLegibility;}
#mc-embedded-subscribe-form label{font-family:"Patua One",sans-serif;color:#111111 !important;font-size:250%;font-weight:normal;width:35%;text-align:left;float:left;letter-spacing:0.5px;margin-top:-10px;}
#mc-embedded-subscribe-form label p{font-family:'Source Sans Pro' !important;color:#111111;font-weight:200;font-size:15px;letter-spacing:0.5px;}
#mce-EMAIL {color:#111111;border:none;font-weight:300;float:left;width:50%;background-color:white;}
#mc-embedded-subscribe {border:medium none;padding:0px 15px;width:auto;float:right;height:50px;}
.content__titleDescription {font-family:'Source Sans Pro' !important;font-weight:normal;font-size:175%;letter-spacing:0.5px;}
.flash-success {background-color:#9e9e9e !important;}
.content__button .button {font-family:'Patua One' !important;font-weight:normal;font-size:150%;letter-spacing:0.5px;text-transform:capitalize;}
#featureProperty {padding-top:50px;text-align:left;}
#featureProperty h1 {text-align:left !important;margin-top:0;padding-top:9px;}
#featureProperty h4 {text-align:left !important;}
.column.half {}
#featureProperty .column.flow-opposite {padding-left:3% !important;}
#funFacts {background-color:#111111;text-align:center;background-image:url(/uploads/114151/images/440837/Character-Corner-Auckland-For-Sale-Stats.jpg);background-repeat:no-repeat;background-attachment:fixed;background-position:center;background-size:cover;height:500px;padding-top:40px;}
#funFacts h1 {color:white !important;}
#funFacts .line {height:3px !important;}
#funFacts figure.hdr figcaption {top:5%;font-size:100%;}
#funFacts figure.hdr img {opacity:0.9;}
.statCircle figure.hdr img hover{transform:scale(0.9)!important;}
.statCircle {width:160px !important;height:auto;display:block;margin:0 auto;}
#custom {padding-top:4%;background-color:#eee;background-image:url('/images/461286/makaira_logo_light_1000px.png');min-height:500px;background-attachment:fixed;background-position:center;background-repeat:no-repeat;}
#custom h1 {text-align:center;letter-spacing:0;}
#custom p {text-align:center;}
#custom h4 {color:#9e9e9e;}
#bigLogo {background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:fixed;background-repeat:none;}
#about {height:auto;background-color:#111111;padding:50px 0 70px 0;}
#about h1 {color:white !important;text-align:center;letter-spacing:0;}
#about p {color:white;text-align:center;}
#testimonials {padding:40px 0 80px 0;}
#testimonials .circle.fullwidth {width:160px;margin:10px auto 40px auto;display:block;}
#testimonials img {border-radius:50%;}
#testimonials p {color:#111111;}
.scroll-left {height:50px;overflow:hidden;position:relative;}
.scroll-left p {position:absolute;width:100%;height:100%;margin:0;line-height:50px;text-align:center;-moz-transform:translateX(100%);-webkit-transform:translateX(100%);transform:translateX(100%);	-moz-animation:scroll-left 15s linear infinite;-webkit-animation:scroll-left 15s linear infinite;animation:scroll-left 15s linear infinite;}
@-moz-keyframes scroll-left {0% {-moz-transform:translateX(100%);}
100% {-moz-transform:translateX(-100%);}
}
@-webkit-keyframes scroll-left {0% {-webkit-transform:translateX(100%);}
100% {-webkit-transform:translateX(-100%);}
}
@keyframes scroll-left {0% {-moz-transform:translateX(100%);-webkit-transform:translateX(100%);transform:translateX(100%);}
100% {-moz-transform:translateX(-100%);-webkit-transform:translateX(-100%);transform:translateX(-100%);}
}
.scroll-left h3 {position:absolute;width:100%;height:100%;margin:0;line-height:50px;text-align:center;-moz-transform:translateX(100%);-webkit-transform:translateX(100%);transform:translateX(100%);	-moz-animation:scroll-left 15s linear infinite;-webkit-animation:scroll-left 15s linear infinite;animation:scroll-left 15s linear infinite;}
@-moz-keyframes scroll-left {0% {-moz-transform:translateX(100%);}
100% {-moz-transform:translateX(-100%);}
}
@-webkit-keyframes scroll-left {0% {-webkit-transform:translateX(100%);}
100% {-webkit-transform:translateX(-100%);}
}
@keyframes scroll-left {0% {-moz-transform:translateX(100%);-webkit-transform:translateX(100%);transform:translateX(100%);}
100% {-moz-transform:translateX(-100%);-webkit-transform:translateX(-100%);transform:translateX(-100%);}
}
.scroll-up {padding:20px 0;height:150px;overflow:hidden;position:relative;clear:both;margin-bottom:60px;}
.scroll-upContent {position:absolute;width:100%;height:100%;margin:0;line-height:1.5;text-align:center;-moz-transform:translateY(100%);-webkit-transform:translateY(100%);transform:translateY(100%);	-moz-animation:scroll-up 11s linear infinite;-webkit-animation:scroll-up 11s linear infinite;animation:scroll-up 11s linear infinite;}
@-moz-keyframes scroll-up {0% {-moz-transform:translateY(100%);}
100% {-moz-transform:translateY(-100%);}
}
@-webkit-keyframes scroll-up {0% {-webkit-transform:translateY(100%);}
100% {-webkit-transform:translateY(-100%);}
}
@keyframes scroll-up {0% {-moz-transform:translateY(100%);-webkit-transform:translateY(100%);transform:translateY(100%);}
100% {-moz-transform:translateY(-100%);-webkit-transform:translateY(-100%);transform:translateY(-100%);}
}
.scroll-upContent h3 {margin:-5px 0 45px 0;}
#numbers {}
.fadeInUp {animation-name:fadeInUp;}
.animated {animation-duration:1s;animation-fill-mode:both;}
.animated-number {display:inline-block;width:140px;height:140px;font-size:24px;line-height:140px;border:3px solid #FFF;border-radius:100px;margin-bottom:20px;}
#contact {text-align:left !important;}
#contact h1 {text-align:left !important;}
#contact h3{padding:0;margin:30px 0 0 0;}
#contactForm form{padding-top:40px;}
#pageid460369 .floatLeft50PC {float:right;text-align:left;}
#pageid460369 .floatRight50PC {float:left;text-align:left;}
#pageid460369 .cmsEnquiryForm {text-align:left;}
#pageid460369 .cmsEnquiryForm form {padding-top:0;}
form {position:relative;padding-top:50px;width:100%;margin:0 auto;font-family:"Roboto",sans-serif;font-weight:100;text-rendering:optimizeLegibility;}
.form-group {width:100%;margin:0px 0px 20px;}
.form-group label {float:left;margin:0px;text-align:center;}
.enquirySendButton {padding:10px 20px;border:none;}
.cmsNavButtons a {padding:10px;}
textarea, textarea.form-control {height:150px;outline:medium none;border-radius:5px;box-shadow:none;border:2px solid #DDD;background-color:transparent;font-family:"Source Sans Pro",sans-serif;font-weight:100;text-rendering:optimizeLegibility;}
.form-group.textarea {border:0px none;}
.clearfix {clear:both;}
.cmsFormData {width:100%;}
.cmsFormElements {max-width:100%;margin:0;}
.cmsFormElement {padding-top:40px;margin:0;}
.cmsFormPrompt {display:inline-block;float:none;font-size:90%;}
.cmsFormActions {float:right;width:auto;margin:2%;}
.cmsFormActions input[type="submit"] {font-size:100%;}
.cmsFormData input, .cmsFormData select, .cmsFormData textarea, .cmsFormDataNoPrompt textarea {font-family:"Roboto",sans-serif;font-weight:100;text-rendering:optimizeLegibility;font-size:16px;margin:0 auto;border-radius:2px;box-shadow:none;border:2px solid #DDD;padding:2%;box-sizing:border-box;}
.thankyou {padding-bottom:20%;}
#googleMap {width:100%;height:450px;overflow:hidden;}
#testimonialBlue {border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;}
.list-style-hover .cmsItem {border:none;}
.list-style-3col li {width:31%;margin:1%;}
.list-style-3col .cmsItem{opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.cmsImage img {width:100%;max-height:none;}
#pageid463856 .cmsGallery {margin-bottom:200px;}
.list-style-hover .cmsItem {border:0px solid #FFf;}
.cmsItemHoverReveal {background-color:rgba(43,222,252,.8);}
li.cmsItemLI .cmsItemHoverReveal{opacity:0;display:block;-webkit-transition:opacity 0.3s ease-in-out;-moz-transition:opacity 0.3s ease-in-out;-o-transition:opacity 0.3s ease-in-out;transition:opacity 0.3s ease-in-out;}
li.cmsItemLI:hover .cmsItemHoverReveal{opacity:1;}
.list-style-3col .cmsItem .cmsItemHoverReveal .cmsEnquiry {float:none;width:100%;margin:0;text-align:center;margin-top:5%;}
.list-style-3col li.cmsItemLI:hover .cmsItemHoverReveal .cmsEnquiry {}
.list-style-3col .cmsItem .cmsItemHoverReveal .cmsPrice {float:none;width:100%;margin-top:2%;text-align:center;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.list-style-3col li.cmsItemLI:hover .cmsItemHoverReveal .cmsPrice {float:none;width:100%;margin:0;text-align:center;}
.cmsItemHoverReveal>div.cmsPriceAndEnquiry {position:absolute;bottom:0;width:90%;margin:0 5% 5%;height:50%;padding:0;}
.cmsItemHoverReveal .cmsTitle{position:absolute;bottom:0;margin-bottom:-3%;width:100%;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;font-size:115%;}
li.cmsItemLI:hover .cmsItemHoverReveal .cmsTitle{margin-bottom:0%;}
.cmsItemHoverReveal .cmsTitleAndText, .cmsItemHoverReveal>div {margin:5%;height:40%;position:relative;}
.CategoryList .cmsItemHoverReveal .cmsTitleAndText,.CategoryList .cmsItemHoverReveal>div {margin:5% 8%;height:50%;position:relative;}
.cmsItemHoverReveal .cmsTitle b{border-bottom:1px solid #000;}
.CategoryList .cmsItemHoverReveal .cmsTitle b{border-bottom:0px solid #000;}
.cmsItemHoverReveal .cmsText {}
li.cmsItemLI .cmsHasNoImage .cmsItemHoverReveal,li.cmsItemLI .cmsHasNoImage .cmsItemHoverReveal .cmsText {display:block;opacity:1;}
li.sfhover .cmsItemHoverReveal, li:hover .cmsItemHoverReveal, li .cmsHasNoImage .cmsItemHoverReveal {display:block;height:100%;top:0;}
.list-style-3col .cmsItem:hover{opacity:0.75;}
.fullpageGallery {width:100%;padding-top:50px;}
.fullpageGallery .column {padding:0;}
.fullpageGallery .column.fourth {text-align:left;}
.fullpageGallery .column.fourth h3, .fullpageGallery .column.fourth p {padding:0 10%;}
.fullpageGallery .column.fourth .lineLeft {margin-left:10%;}
.fullpageGallery .column.fourth.center {padding:0;}
#cboxOverlay{opacity:0.9;cursor:pointer;visibility:visible;display:block;position:fixed;width:100%;height:100%;background:url(/uploads/js/colorbox_1_4_33/example1/images/alternative-overlay.png);}
#cboxOverlay, #cboxWrapper, #colorbox{top:0;left:0;z-index:999999;overflow:hidden}
#cboxContent{line-height:1.6em;}
#cboxContent input[type=submit]{border:1px solid #ccc;}
#cboxContent a{color:#282827;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
.cboxPhoto {width:1000px !important;height:667px !important;}
.basketSummaryLineItems {border-top:1px dotted #000;}
.basketSummaryLineItems ul li {border-bottom:1px dotted #000;}
#bannercontainer a{display:block;float:right;text-decoration:none;color:#111111;}
#bannercontainer img{}
.bannercaption{filter:inherit;color:;text-shadow:1px 1px rgba(255, 255, 255, 0.3);height:60px;margin:-70px auto 0;width:910px;}
.bannertitle{font-size:25px;line-height:1.1em;padding:15px 20px;background-color:#fff;background-color:rgba(255, 255, 255, 0.8);}
.cmsItem .cmsText {font-size:inherit!important;font-size:inherit !important;position:absolute;margin-top:50%;text-align:center;width:100%;}
.featuredproducts ul {font-family:inherit!important;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
.fullpageGallery {width:100%;padding-top:50px;}
.fullpageGallery .column {padding:0;}
.fullpageGallery .column.fourth {text-align:left;}
.fullpageGallery .column.fourth h3, .fullpageGallery .column.fourth p {padding:0 10%;}
.fullpageGallery .column.fourth .lineLeft {margin-left:10%;}
.fullpageGallery .column.fourth.center {padding:0;}
#footerSection {width:100%;height:600px;position:absolute;bottom:0;left:0;}
#copyrightSection {width:100%;height:40px;position:absolute;bottom:0;left:0;background-color:#111111;text-align:center;}
#copyrightSection p {color:white;font-size:65%;margin-bottom:0;}
#copyrightSection a {color:white;margin-bottom:0;text-decoration:underline;}
@media only screen and (min-device-width :320px)and (max-device-width :575px)and (orientation :portrait)and (-webkit-min-device-pixel-ratio:2){body {font-size:11px;}
#mbtn461286 {display:initial;}
.list-style-3col li {width:96%;margin:2%;}
h1 {font-size:200%;line-height:1.2 !important;letter-spacing:0;}
h4 {font-size:140% !important;}
.contentWidth, #foot, .cmsRealestateView, .aTemplate {margin:0 auto;width:80%;}
figure.hdr figcaption {font-size:6vw !important;}
#headerSection {display:none;}
#headerSectionMobile {display:block;height:60px;}
#headerSectionMobile #menubtn {width:30%;float:left;text-align:left;}
#headerSectionMobile #menubtn img{padding:29px 0 0 20px;}
#headerSectionMobile .contentWidth{width:40%;float:left;}
#headerSectionMobile #cmslogo {width:100%;text-align:center;}
#headerSectionMobile #cmslogo img{padding:0;margin:0;padding-top:4px;}
#headerSectionMobile .searchDiv{width:30%;float:right;}
#headerSectionMobile .searchDiv .sb-icon-search{padding:16px 10px 0 0;}
#menu a {font-size:90% !important;}
#outerC {margin-top:0px;}
.soldBanner {width:80px;height:80px;background-size:80px 80px;}
.pageHeadingC {margin-top:-60px;padding-top:30px;}
#c2prev, #c2next {display:none;}
#c2pager {font-size:50px;}
.cycle-overlay {font-size:150%;}
.cmsTitle a {font-size:53%;}
#menubtn {display:inline-block!important;width:31px;height:31px}
#menubtn img{display:inline-block!important;margin-top:-6px;}
.mobilePhoneIcon {display:inline;}
.contentWidth #menu {display:none;}
.mobileMenu {top:60px;position:fixed;width:100%;height:100%;z-index:1000;background-color:#9e9e9e;transition:opacity 1.0s ease-in-out;opacity:0.99;}
.mobileMenu #menu {width:100% !important;}
.mobileMenu ul {width:100% !important;}
.mobileMenu ul li {width:100% !important;padding:4% 0;text-align:center;font-family:'Patua One', serif;font-weight:100;font-size:130%;}
.mobileMenu ul li a{color:#111111 !important;vertical-align:middle;}
.mobileMenu #menu ul li.menuliactive a {text-decoration:none !important;color:white!important;border-bottom:2px solid white;padding-bottom:2px;}
.mobileMenu span {margin-top:10%;width:15.5%;font-size:110%;text-align:center;}
.socialIcons {width:100%;display:table;padding-top:80px;text-align:center;}
.socialIcons a{display:inline-block !important;text-align:center;}
.searchLink {display:inline-block !important;}
.searchFormDiv {width:38% !important;}
.searchFormDiv .searchtoysubmit {width:15%;}
.searchFormDiv .searchtoykeywords {width:60%;}
.bannercaptionwrap {width:100%;}
.bannercaption {max-width:90%;margin:-70px auto 0 auto;}
#sold .column.third, #welcome2 .column.third, #welcome2 .column.two-third {width:50%;}
#mc-embedded-subscribe-form label{display:none;}
#mc-embedded-subscribe-form label p{font-family:'Source Sans Pro' !important;color:#111111;font-weight:200;font-size:15px;letter-spacing:0.5px;}
#mce-EMAIL {width:75%;}
#mc-embedded-subscribe {border:medium none;padding:0px 15px;width:auto;float:right;height:50px;}
.btn.btn-primary {text-align:center;padding:10px 15px;margin:0 auto;}
.column.quarter, .column.half {width:100%;}
#searchPage form {width:100%;}
#OurRange {padding-top:60px;}
}
@media only screen and (min-device-width :320px)and (max-device-width :575px)and (orientation :landscape)and (-webkit-min-device-pixel-ratio:2){body {font-size:11px;}
#mbtn461286 {display:initial;}
.contentWidth, #foot, .cmsRealestateView, .aTemplate {margin:0 auto;width:80%;}
h1 {font-size:200%;line-height:1.2 !important;letter-spacing:0;}
h4 {font-size:140% !important;}
#headerSection {display:none;}
#headerSectionMobile {display:block;height:60px;}
#headerSectionMobile #menubtn {width:30%;float:left;text-align:left;}
#headerSectionMobile #menubtn img{padding:22px 0 0 20px;}
#headerSectionMobile .contentWidth{width:40%;float:left;}
#headerSectionMobile #cmslogo {width:100%;text-align:center;}
#headerSectionMobile #cmslogo img{padding:0;margin:0;}
#headerSectionMobile .searchDiv{width:30%;float:right;}
#headerSectionMobile .searchDiv .sb-icon-search{padding:17px 10px 0 0;}
#outerC {margin-top:0px;}
.soldBanner {width:80px;height:80px;background-size:80px 80px;}
.pageHeadingC {margin-top:-60px;padding-top:30px;}
#c2prev, #c2next {display:none;}
#c2pager {font-size:50px;}
.cycle-overlay {font-size:150%;}
.cmsTitle a {font-size:53%;}
.mobilePhoneIcon {display:inline;}
#menubtn {display:inline-block !important;width:31px;height:31px}
#menubtn img{display:inline-block!important;}
.contentWidth #menu {display:none;}
.mobileMenu {top:60px;position:fixed;width:100%;height:100%;z-index:1000;background-color:#9e9e9e;transition:opacity 1.0s ease-in-out;opacity:0.99;}
.mobileMenu #menu {width:100% !important;}
.mobileMenu ul {width:100% !important;}
.mobileMenu ul li {display:block;width:100% !important;float:left;padding:2% 0;text-align:center;font-family:'Patua One', serif;font-weight:100;font-size:150%;}
.mobileMenu ul li a{color:#111111 !important;vertical-align:middle;}
.mobileMenu #menu ul li.menuliactive a {text-decoration:none !important;color:white!important;border-bottom:2px solid white;padding-bottom:5px;}
.mobileMenu span {margin-top:3%;width:16%;font-size:140%;text-align:center;}
.socialIcons {width:100%;display:table;padding-top:10px;}
.socialIcons a{display:inline-block !important;text-align:center;}
.searchLink {display:inline-block !important;}
.searchFormDiv {width:38% !important;}
.searchFormDiv .searchtoysubmit {width:15%;}
.searchFormDiv .searchtoykeywords {width:60%;}
.bannercaptionwrap {width:100%;}
.bannercaption {max-width:90%;margin:-70px auto 0 auto;}
#sold .column.third, #welcome2 .column.third, #welcome2 .column.two-third {width:50%;}
#mc-embedded-subscribe-form label{display:none;}
#mc-embedded-subscribe-form label p{font-family:'Source Sans Pro' !important;color:#111111;font-weight:200;font-size:15px;letter-spacing:0.5px;}
#mce-EMAIL {width:75%;}
#mc-embedded-subscribe {border:medium none;padding:0px 15px;width:auto;float:right;height:50px;}
.btn.btn-primary {text-align:center;padding:10px 15px;margin:0 auto;}
}
@media only screen and (min-device-width :768px)and (max-device-width :1024px)and (orientation :portrait)and (-webkit-min-device-pixel-ratio:2){body {font-size:14px;}
#mbtn461286 {display:initial;}
h1 {font-size:210%;line-height:1.2 !important;letter-spacing:0;}
h4 {font-size:140% !important;}
.contentWidth, #foot, .cmsRealestateView, .aTemplate {margin:0 auto;width:85%;}
#headerSection {display:none;}
#headerSectionMobile {display:block;}
#headerSectionMobile #menubtn {width:33%;float:left;text-align:left;height:60px;}
#headerSectionMobile #menubtn img{padding:22px 0 0 20px;}
#headerSectionMobile .contentWidth{width:33%;float:left;}
#headerSectionMobile #cmslogo {width:100%;height:60px;text-align:center;}
#headerSectionMobile #cmslogo img{padding:3px 0 0 0;}
#headerSectionMobile .searchDiv{width:33%;float:right;}
#headerSectionMobile .searchDiv .sb-icon-search{padding:14px 17px 0 0;}
#outerC {margin-top:0px;}
.soldBanner {width:80px;height:80px;background-size:80px 80px;}
.pageHeadingC {margin-top:-60px;padding-top:30px;}
#c2prev, #c2next {display:none;}
#c2pager {font-size:50px;}
.cycle-overlay {font-size:150%;}
.cmsTitle a {font-size:53%;.display h1 {font-size:90% !important;}
}
#menubtn {display:inline-block !important;width:31px;height:31px}
#menubtn img{display:inline-block!important;}
.contentWidth #menu {display:none;}
.mobileMenu {top:60px;position:fixed;width:100%;height:100%;z-index:1000;background-color:#9e9e9e;transition:opacity 1.0s ease-in-out;opacity:0.99;}
.mobileMenu #menu {width:100% !important;}
.mobileMenu ul {width:100% !important;}
.mobileMenu ul li {display:block;width:100% !important;float:left;padding:5% 0;text-align:center;font-family:'Patua One', serif;font-weight:100;font-size:200%;}
.mobileMenu ul li a{color:#111111 !important;vertical-align:middle;}
.mobileMenu #menu ul li.menuliactive a {text-decoration:none !important;color:white!important;border-bottom:2px solid white;padding-bottom:5px;}
.mobileMenu span {margin-top:10%;width:19.5%;font-size:150%;text-align:center;}
#headerSection .socialIcons {width:100%;display:table;padding-top:20px;}
#headerSection .socialIcons a{display:table-cell;}
.searchFormDiv .searchtoysubmit {width:15%;}
.searchFormDiv .searchtoykeywords {width:60%;}
.bannercaptionwrap {width:100%;}
.bannercaption {max-width:90%;margin:-70px auto 0 auto;}
#sold .column.third, #welcome2 .column.third, #welcome2 .column.two-third, .column.quarter {width:50%;}
#mc-embedded-subscribe-form label{display:none;}
#mc-embedded-subscribe-form label p{font-family:'Source Sans Pro' !important;color:#111111;font-weight:200;font-size:15px;letter-spacing:0.5px;}
#mce-EMAIL {width:75%;}
#mc-embedded-subscribe {border:medium none;padding:0px 15px;width:auto;float:right;height:50px;}
.btn.btn-primary {text-align:center;padding:10px 15px;margin:0 auto;}
}
@media only screen and (min-device-width :768px)and (max-device-width :1024px)and (orientation :landscape)and (-webkit-min-device-pixel-ratio:2){.contentWidth, #foot, .cmsRealestateView, .aTemplate {margin:0 auto;width:80%;}
#mbtn461286 {display:initial;}
h1 {font-size:210%;line-height:1.2 !important;letter-spacing:0;}
h4 {font-size:140% !important;}
#headerSection {display:none;}
#headerSectionMobile {display:block;}
#headerSectionMobile #menubtn {width:33%;float:left;text-align:left;height:60px;}
#headerSectionMobile #menubtn img{padding:22px 0 0 20px;}
#headerSectionMobile .contentWidth{width:33%;float:left;}
#headerSectionMobile #cmslogo {width:100%;height:60px;text-align:center;}
#headerSectionMobile #cmslogo img{padding:3px 0 0 0;}
#headerSectionMobile .searchDiv{width:33%;float:right;}
#headerSectionMobile .searchDiv .sb-icon-search{padding:15px 17px 0 0;}
#outerC {margin-top:0px;}
.soldBanner {width:95px;height:95px;background-size:95px 95px;}
.pageHeadingC {margin-top:-95px;padding-top:30px;}
#c2prev, #c2next {display:none;}
#c2pager {font-size:50px;}
.cycle-overlay {font-size:150%;}
.cmsTitle a {font-size:53%;}
#menubtn {display:inline-block!important;width:31px;height:31px}
#menubtn img{display:inline-block!important;}
.contentWidth #menu {display:none;}
.mobileMenu {top:60px;position:fixed;width:100%;height:100%;z-index:1000;background-color:#9e9e9e;transition:opacity 1.0s ease-in-out;opacity:0.99;}
.mobileMenu #menu {width:100% !important;}
.mobileMenu ul {width:100% !important;display:block;}
.mobileMenu ul li {display:block;float:left;width:100% !important;height:20%!important;padding:2.5% 0;text-align:center;font-family:'Patua One', serif;font-weight:100;font-size:200%;}
.mobileMenu ul li a{color:#111111 !important;vertical-align:middle;}
.mobileMenu #menu ul li.menuliactive a {text-decoration:none !important;color:white!important;border-bottom:2px solid white;padding-bottom:5px;}
.mobileMenu span {margin-top:10%;width:19.5%;font-size:150%;text-align:center;}
#headerSection .socialIcons {width:100%;display:table;padding-top:20px;}
#headerSection .socialIcons a{display:table-cell;}
.searchFormDiv .searchtoysubmit {width:15%;}
.searchFormDiv .searchtoykeywords {width:60%;}
.bannercaptionwrap {width:100%;}
.bannercaption {max-width:90%;margin:-70px auto 0 auto;}
#sold .column.third, #welcome2 .column.third, #welcome2 .column.two-third {width:50%;}
#mc-embedded-subscribe-form label{display:none;}
#mc-embedded-subscribe-form label p{font-family:'Source Sans Pro' !important;color:#111111;font-weight:200;font-size:15px;letter-spacing:0.5px;}
#mce-EMAIL {width:75%;}
#mc-embedded-subscribe {border:medium none;padding:0px 15px;width:auto;float:right;height:50px;}
.btn.btn-primary {text-align:center;padding:10px 15px;margin:0 auto;}
}
@media only screen and (min-width :1224px){#cmslogo {width:19%!important;}
.contentWidth, #foot, .cmsRealestateView, .aTemplate {margin:0 auto;width:62%;}
#menu {width:70%;margin:0 -2% 0 2%;}
.socialIcons {width:30%;padding-top:16px;}
.searchDiv {width:18%;}
.searchFormDiv {width:15%!important;float:left;}
.searchFormDiv .searchtoysubmit {width:21%;}
.searchFormDiv .searchtoykeywords {width:56%;}
#mc-embedded-subscribe-form label {font-size:200%;padding-top:6px;}
}
@media only screen and (min-width :1600px){#cmslogo {width:19%!important;}
.contentWidth, #foot, .cmsRealestateView, .aTemplate {margin:0 auto;width:60%;}
#menu {width:70%;}
.socialIcons {width:30%;}
.searchFormDiv {width:19%!important;}
.socialIcons a:hover {width:31px;height:31px;display:inline-block;}
}
@media only screen and (min-width :2000px){#cmslogo {width:25%!important;}
.contentWidth, #foot, .cmsRealestateView, .aTemplate {margin:0 auto;width:50%;}
#menu {width:70%;}
.socialIcons {width:30%;}
.searchFormDiv {width:25%!important;}
.socialIcons a:hover {width:31px;height:31px;display:inline-block;}
}
BODY {font-size:16px ;}
BODY {font-family:Roboto, sans-serif ;}
#menu a:link, #menu a:visited {color:#fff }